package server.logic.ws_protocol.JSON.messages.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Request;

public class Net_SendTestWebPush_Request extends Net_Request {
    private String login;
    private String sessionId;
    private String title;
    private String text;

    public String getLogin() { return login; }
    public void setLogin(String login) { this.login = login; }

    public String getSessionId() { return sessionId; }
    public void setSessionId(String sessionId) { this.sessionId = sessionId; }

    public String getTitle() { return title; }
    public void setTitle(String title) { this.title = title; }

    public String getText() { return text; }
    public void setText(String text) { this.text = text; }
}
